const settings = {
  "name": "app-frontity",
  "state": {
    "frontity": {
      "url": "http://libreria.dev",
      "title": "Test Frontity Blog",
      "description": "WordPress installation for Frontity development"
    }
  },
  "packages": [
    {
      "name": "@frontity/mars-theme",
      "state": {
        "theme": {
          "menu": [
            [
              "Home",
              "/"
            ],
            [
              "Libros",
              "/libros"
            ],
            [
              "Terror",
              "/genero/terror/"
            ],
            [
              "Fantasía",
              "/genero/fantasia/"
            ],
            [
              "A Page",
              "/privacy-policy"
            ],
          ],
          "featured": {
            "showOnList": false,
            "showOnPost": false
          }
        }
      }
    },
    {
      "name": "@frontity/wp-source",
      "state": {
        "source": {
          "api": "http://libreria.dev/wp-json",
          "postTypes": [
            {
              type: "libro",
              endpoint: "libro",
              archive: "/libros"
            }
          ],
          "taxonomies": [
            {
              taxonomy: "genero",
              endpoint: "genero",
              postTypeEndpoint: "libro",
              params: {
                per_page: 5,
                _embed: true
              }
            }
          ]
        }
      }
    },
    "@frontity/tiny-router",
    "@frontity/html2react"
  ]
};

export default settings;
